html,body { width:100%; }
body { color:black;font-size:90%;line-height:125%;font-family:Arimo, sans-serif;font-weight:300;margin:auto }
h1,h2 { margin:0 }
h1 { margin-top:1em }
a { color:#006699 }
img { max-width:100% }
nav ul { list-style:none;margin:0;padding:0 }
nav ul li { display:inline-block;margin:0;padding:0 }
nav ul li a { text-decoration:none }
nav.home ul li img { max-width:320px }
nav.home { margin:2em auto;text-align:center }
nav.bar { width:100%;background-color:#e0e0e0;margin-bottom:1em }
nav.bar ul li { padding:0.4em 0 }
nav.bar ul li a { color:black;padding:0 2em;border-right:1px solid black }
nav.bar ul li a:hover { color:#006699 }
nav.bar ul li a.active { font-weight:bold }
nav.bar ul li.last a { border:none }
i { font-size:90% }
table { border-collapse: collapse;margin-top:0.4em }
th,td { padding:0.3em 1em; border:1px solid black;vertical-align:top }
th { font-weight:bold;background-color:#e0e0e0;text-align:left }
#page { display:block;width:100%;min-width:320px;max-width:1080px;margin:auto;background-color:white }
@media (min-width: 1120px){ #page { padding:0 2em } }
main, section.copyright { display:block;padding:0 1.5em }
footer { display:block;margin-top:3em;font-size:85% }
footer div { display:inline-block }
footer div.wide { display:block }
section.details { background-color:#e0e0e0;padding:0.4em 0 }
section.references p { text-indent:-3em;margin:0;margin-left:3em }
.center { text-align:center }
.cc-logo { float:left;width:150px;margin-right:15px;margin-bottom:15px }
.profile { display:inline-block;width:20%;min-width:160px;margin-right:2em;vertical-align:top }
.profile.wide { width:100% }
.profile figure { margin:0;padding:0 }
.profile img { height:180px }
.spacer { clear:both;display:block }
.vertical-text{ vertical-align:middle }
.vertical-text p { writing-mode:tb-rl;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform: rotate(180deg);-ms-transform:rotate(180deg);transform: rotate(180deg);white-space:nowrap }
